Каталог
Везде
Войти
Заказы
Избранное
Корзина
Быстрая доставка
Электроника
Дом и сад
Детские товары
Продукты питания
Бытовая техника
Одежда
Спорт и отдых
Книги
Хобби и творчество
Ереван
•
Укажите адрес
RU
Строительство и ремонт
Водоснабжение
Фитинг Pex
Фитинг Pex
Фитинги для стальных труб
Переход с Pex на полипропилен
Заглушка для трубы Pex
Фиксатор угла PEX
Муфта Pex
Соединительная муфта 16 Pex
Фитинги для труб PEX 16X2.2
Тройник Pex
Переходник комбинированный Ppr - Pex
Фитинг компрессионный для труб Pex
Отводы для стальных труб
Муфта обжимная для стальных труб
Переход стальной
Муфта стальная
Фитинг 1/2 на 1/4
Отвод 90 стальной
Труба стальная черная 3/4
Труба стальная с резьбой
Заглушка для стальных труб
Муфта стальная 1"
Американки для стальных труб
Муфта стальная 25
Стальные тройники
Отвод 90 градусов стальной
Осталось 10 шт
Новинка
8 335 ֏
Стало дешевле
RFC-1026-162634 ROMMER Фитинг компрессионный (евроконус) для труб PEX-AL-PEXc 16х2,6х3/4 (4шт.)
21 ноября
3 448 ֏
Стало дешевле
SFA-0014-162016 STOUT Тройник переходной 16x20x16 для труб из сш. полиэт. PEX
21 ноября
Распродажа
3 856 ֏
10 432 ֏
10 432 ֏
−63%
3 ед осталось
Угол 90 переходной 25 x 1" (ВР) аксиальный для труб PEX ROMMER (RFA-0006-002510)
24 ноября
Распродажа
3 558 ֏
17 539 ֏
17 539 ֏
−79%
145 ед осталось
Муфта аксиальная 25х3/4 НР TIM H-S2503Mx2
5.0
12 отзывов
28 ноября
15 052 ֏
Valtec
Обжимной соединитель 16 Valtec VTm.303.N.001616
25 ноября
5 914 ֏
Тройник переходной STOUT 25х20х25 мм, латунь аксиальный фитинг для труб PEX-a из сшитого полиэтилена, SFA-0014-252025
28 ноября
Распродажа
9 094 ֏
20 750 ֏
20 750 ֏
−56%
19 ед осталось
Valtec
Фитинг аксиальный надвижной латунный VALTEC Валтек VTm.402.G.002004 20x1/2" с внутренней резьбой для труб из сшитого полиэтилена PEX, 16 бар, арт. VTm.402.G.002004 5 шт
29 ноября
Осталось 10 шт
9 827 ֏
1 965 ֏ / шт
SFC-0020-001622 STOUT Фитинг компрессионный (евроконус) для труб PEX 16х2,2х3/4 (5шт.)
5.0
167 отзывов
21 ноября
Распродажа
3 918 ֏
7 664 ֏
7 664 ֏
−48%
7 ед осталось
Аксиальный соединитель для фитингов 25 (3,5) Valtec VTm.403.BG.002525
9 декабря
Осталось мало
3 527 ֏
Valfex
Фитинг латунный для сшитого полиэтилена аксиальный с накидной гайкой DN 25 х 3/4" соединительная
28 ноября
2 795 ֏
Стало дешевле
SFA-0004-002520 STOUT Муфта соединительная переходная 25x20 для труб из сшит. полиэт. PEX
21 ноября
3 681 ֏
Стало дешевле
SFA-0013-000016 STOUT Тройник равнопроходный 16x16x16 для труб из сшит. полиэтилена PEX
21 ноября
Распродажа
7 212 ֏
13 095 ֏
13 095 ֏
−44%
6 ед осталось
Муфта с внутренней резьбой TIM - 32 x 3/4" 1 шт с гильзой (аксиальная для труб из сшитого полиэтилена 32х4.4 и 32х4.7 мм)
5.0
120 отзывов
29 ноября
Распродажа
10 599 ֏
25 743 ֏
25 743 ֏
−58%
100 ед осталось
Угольник 90 STOUT 32 мм, латунь аксиальный фитинг, отвод для труб PEX-a из сшитого полиэтилена, SFA-0007-000032
28 ноября
Распродажа
10 384 ֏
30 665 ֏
30 665 ֏
−66%
39 ед осталось
Valtec
2 шт - Аксиальный фитинг 20(2,8) х 20(2,8) мм прямой для труб из сшитого полиэтилена VALTEC, с гильзами / Латунное надвижное соединение для монтажа PEX трубопровода, VTm.403.G.002020
5.0
7 отзывов
20 ноября
Распродажа
10 682 ֏
47 586 ֏
47 586 ֏
−77%
33 ед осталось
Valtec
5 шт - Угольник 16 мм переходной на вн.р. 1/2" VALTEC для труб из сшитого полиэтилена и металлопластиковых 16(2,0) / Пресс-фитинг угловой с переходом на резьбовое соединение, арт. VTm.252.N.001604
5.0
22 отзыва
20 ноября
Осталось 10 шт
2 053 ֏
Valtec
Коллекторный обжимной соединитель для полимерной PEX-трубы VALTEC 16, 2.2 VTc.709.N.1622
23 ноября
Распродажа
14 736 ֏
35 162 ֏
35 162 ֏
−58%
9 ед осталось
Valtec
Фитинг аксиальный надвижной латунный VALTEC Валтек VTm.402.G.002004 20x1/2" с внутренней резьбой для труб из сшитого полиэтилена PEX, 16 бар, арт. VTm.402.G.002004 10 шт
29 ноября
Распродажа
4 913 ֏
9 182 ֏
9 182 ֏
−46%
20 ед осталось
Угольник VALTEC AL-PEX d16x1/2" РН
2 декабря
Распродажа
7 493 ֏
18 675 ֏
18 675 ֏
−59%
164 ед осталось
Valtec
Пресс-фитинг 20 мм х 3/4" н.р. для труб из металлопластика и сшитого полиэтилена 20(2,0) VALTEC / Прямое пресс-соединение с переходом на наружную резьбу, арт. VTm.201.N.002005
4.9
85 отзывов
20 ноября
Новинка
18 789 ֏
Стало дешевле
RFC-1021-001620 ROMMER Фитинг компрессионный (евроконус) для труб PEX-AL-PEXb 16х2,0х3/4 (10шт.)
21 ноября
Распродажа
8 133 ֏
20 786 ֏
20 786 ֏
−60%
174 ед осталось
Valtec
Фитинг обжимной 16 мм х 3/4" вн.р. для металлопластиковых труб 16(2,0) VALTEC прямой / Латунное соединение под обжим с переходом на внутреннюю резьбу ДУ20, арт. VTm.302.N.001605
4.9
81 отзыв
20 ноября
Распродажа
6 760 ֏
10 915 ֏
10 915 ֏
−38%
261 ед осталось
Stout
Переходник с наружной резьбой 32xR 3/4" для труб из сшитого полиэтилена PEX, аксиальный, STOUT SFA-0001-003234
23 ноября
Распродажа
6 945 ֏
11 639 ֏
11 639 ֏
−40%
4 ед осталось
Бренд проверен
Муфта с внутренней резьбой VALFEX - 32 х 1" (1шт, аксиальная для труб из сшитого полиэтилена)
5.0
258 отзывов
29 ноября
Распродажа
3 720 ֏
8 822 ֏
8 822 ֏
−57%
31 ед осталось
Тройник-пресс 26 х 3/4" х 26 мм внутренняя резьба для металлопластиковых труб и PEX, пресс-фитинг латунный для водоснабжения и отопления переходной
4.7
499 отзывов
26 ноября
Распродажа
6 734 ֏
14 038 ֏
14 038 ֏
−52%
80 ед осталось
Уголок соединительный Valsir Pexal 26х3/4" наружняя резьба 101017
24 ноября
Новинка
7 375 ֏
Стало дешевле
RFC-1020-001620 ROMMER Фитинг компрессионный (евроконус) для труб PEX 16х2,0х3/4 (4шт.)
21 ноября
Распродажа
8 581 ֏
26 208 ֏
26 208 ֏
−67%
173 ед осталось
Valtec
Тройник 20х20х16 мм VALTEC для труб из сшитого полиэтилена и металлопластиковых 16(2,0), 20(2,0) / Пресс-фитинг переходной для монтажа системы отопления и водоснабжения, арт. VTm.231.N.202016
20 ноября
Распродажа
11 187 ֏
33 161 ֏
33 161 ֏
−66%
21 ед осталось
Valtec
2 шт - Угольник аксиальный 16(2,2) мм х 3/4" НР для труб из сшитого полиэтилена VALTEC, универсальный / Надвижной фитинг угловой с гильзой, переход на резьбу для PEX трубопровода, VTm.453.G.001605
5.0
5 отзывов
20 ноября
Осталась 1 шт
65 445 ֏
Valtec
Фитинг коллекторный для трубы из сшитого полиэтилена (PEX) (евроконус) (комплект 12шт) Valtec VT.4410.NVE.16 16 (2,0) мм х 3/4"
5.0
73 отзыва
30 ноября
3 711 ֏
Стало дешевле
SFA-0014-201616 STOUT Тройник переходной 20x16x16 для труб из сш. полиэт. PEX
21 ноября
Осталось 5 шт
Цена что надо
10 792 ֏
Угол с внутренней резьбой VALSIR PEXAL 20x1/2"
4.9
рейтинг магазина
2 декабря
Распродажа
8 129 ֏
24 010 ֏
24 010 ֏
−66%
14 ед осталось
Valtec
Угольник аксиальный 20(2,8) мм х 1/2" ВР для труб из сшитого полиэтилена VALTEC, универсальный / Надвижной фитинг угловой с гильзой, переход на резьбу для PEX трубопровода, VTm.452.BG.002028
20 ноября
Распродажа
10 586 ֏
25 918 ֏
25 918 ֏
−59%
86 ед осталось
Valtec
2 шт - Пресс-фитинг 20х20 мм прямой VALTEC для труб из сшитого полиэтилена и металлопластика 20(2,0) / Латунный соединительный элемент для опрессовки трубопровода, арт. VTm.203.N.002020
4.9
18 отзывов
20 ноября
Распродажа
11 472 ֏
28 243 ֏
28 243 ֏
−59%
166 ед осталось
Valtec
Угольник 90 гр. обжимной 20 х 20 мм VALTEC для металлопластиковых труб 20(2,0) / Переходной фитинг угловой под обжим трубопровода из металлопластика ДУ20, арт. VTm.351.N.002020
4.9
9 отзывов
20 ноября
Осталась 1 шт
5 466 ֏
Тройник 20-20-20 (20х2,8) аксиальный для труб из сшитого полиэтилена Pex
4.7
рейтинг магазина
23 ноября
Распродажа
3 479 ֏
5 909 ֏
5 909 ֏
−41%
401 ед осталось
Латунный соединительный фитинг для pex труб, 5 уп, стойкий к протечкам, для систем водоснабжения и отопления
С 5 декабря
Распродажа
7 085 ֏
17 750 ֏
17 750 ֏
−60%
41 ед осталось
Valtec
Фитинг аксиальный 16(2,2) мм х 1/2" ВР для труб из сшитого полиэтилена VALTEC, с гильзой / Надвижной переходник прямой с внутренней резьбой для PE-X трубопровода, VTm.402.G.001604
5.0
4 отзыва
20 ноября
Распродажа
7 256 ֏
24 076 ֏
24 076 ֏
−69%
48 ед осталось
Тройник 32мм х 16мм х 32мм Stout аксиальный для труб из сшитого полиэтилена
4.8
рейтинг магазина
25 ноября
43 339 ֏
8 669 ֏ / шт
Угловой комплект подключения к радиатору, Г-образный 16мм (комплект с мультифлексом, для сшитого полиэтилена с толщиной 2.2 и 2.6 мм, аксиальный ). 5 наборов
4.9
61 отзыв
23 ноября
Распродажа
10 910 ֏
31 801 ֏
31 801 ֏
−65%
71 ед осталось
Valtec
2 шт - Угольник аксиальный 20(2,8) мм х 3/4" ВР для труб из сшитого полиэтилена VALTEC, универсальный / Надвижной фитинг угловой с переходом на резьбу для PEX, PE-RT трубопровода, VTm.452.BG.002005
20 ноября
4 541 ֏
СТМ
Колено СТМ AL-PEX d16x1/2" РВ
2 декабря
Осталось 4 шт
Цена что надо
10 568 ֏
2 641 ֏ / шт
Штуцер PEX c ВН 20*3/4", 4 ШТ
5.0
3 отзыва
29 ноября
Распродажа
2 988 ֏
7 997 ֏
7 997 ֏
−62%
178 ед осталось
Тройник переходной 25 x 16 x 16 мм. аксиальный для труб PEX ROMMER (RFA-0014-251616)
24 ноября
Распродажа
11 130 ֏
21 053 ֏
21 053 ֏
−47%
162 ед осталось
Бренд проверен
Фитинги компрессионные Okseler для PEX труб 20х2,0х3/4"
5.0
1 отзыв
24 ноября
Распродажа
7 085 ֏
17 785 ֏
17 785 ֏
−60%
176 ед осталось
Valtec
Угольник аксиальный 16(2,2) х 16(2,2) мм для труб из сшитого полиэтилена VALTEC, универсальный / Надвижной фитинг угловой 90 градусов для PEX, PE-RT трубопровода, VTm.451.BG.001616
5.0
3 отзыва
20 ноября
2 176 ֏
Стало дешевле
Тройник 16-16-16 Pex-Fit Pro м/п Viega
5.0
2 отзыва
23 ноября
Осталось 5 шт
11 419 ֏
1 141 ֏ / шт
Переходник с накидной гайкой аксиальный надвижной латунный PEX 25x3/4" Sanline 0019-002534 (10шт)
28 ноября
Дальше
Фитинг Pex
Фитинги для стальных труб
Переход с Pex на полипропилен
Заглушка для трубы Pex
Фиксатор угла PEX
Муфта Pex
Соединительная муфта 16 Pex
Фитинги для труб PEX 16X2.2
Тройник Pex
Переходник комбинированный Ppr - Pex
Фитинг компрессионный для труб Pex
Отводы для стальных труб
Муфта обжимная для стальных труб
Переход стальной
Муфта стальная
Фитинг 1/2 на 1/4
Отвод 90 стальной
Труба стальная черная 3/4
Труба стальная с резьбой
Заглушка для стальных труб
Муфта стальная 1"
Американки для стальных труб
Муфта стальная 25
Стальные тройники
Отвод 90 градусов стальной